body,td,th {
	font-size: 12px;
	color: #FFFF00;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica;
	background-color: #6600CC;
	font-weight: bold;
}

a:link {
color: #FFFF33;
text-decoration: none;
}
a:visited {
color: #00FF00;
text-decoration: none;
}
a:hover {
color: #FF9900;
text-decoration: underline;
}
a:active {
	color: #FF00CC;
}

.bodysmall    { font-size: 11px; font-family: "Trebuchet MS", Verdana, Arial, Helvetica }
.introtext  { font-size: 11px; font-family: Verdana, Arial, Helvetica }
.bodytiny   { font-size: 10px; font-family: Arial, Helvetica }
.footer   { font-size: 10px; font-family: Arial, Helvetica, "Trebuchet MS", Geneva }
.headerblue    { font-weight: bold; font-size: 12px; font-family: "Trebuchet MS", Arial, Verdana, Helvetica }
.headerblueitalic   { font-style: italic; font-size: 14px; font-family: "Trebuchet MS", Arial, Verdana, Helvetica }
h1          { font-size: 20px;}
h2         { font-size: 18px;}
h3        { font-size: 15px;}
h4         { font-size: 12px;}
h5       { font-size: 11px;}
